Know anything about Word(form|Press) and PHP 4.4.1?

If you happen to know why Hosting Matters’ upgrade to the 4.4.1 security release of PHP would break Shelley’s Wordform (and, one assumes without actually knowing, WordPress as well), could you please let her know? Having to update your weblog via phpMyAdmin is teh suck.


2005-11-21 05:40:14

I have WordPress versions1.5.2,, 1.5, and 1.2.1 all running under PHP version 4.4.1 without obvious problems. I can’t find source code for Wordform ( is ”being reorganized”). I’ve e-mailed her about it.

Comment by Shelley #
2005-11-21 08:24:32

Phil, I heard from one Wordform user on 4.4.1 that they are fine, so it must be one of my experimental changes currently being worked, which narrows things down considerably. Since this change only impacts on me, I’m not in as much of a hurry to fix.

I appreciate you posting this, trying to get me help. And I appreciate Nikolaus, your effort.

Name (required)
E-mail (required - never shown publicly)
Your Comment (smaller size | larger size)
You may use <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <code> <del datetime="" cite=""> <dd> <dl> <dt> <em> <i> <ins datetime="" cite=""> <kbd> <li> <ol> <p> <pre> <q cite=""> <samp> <strong> <sub> <sup> <ul> in your comment.